.ir {
  direction: ltr;
  display: block;
  height: 100%;
  overflow: hidden;
  position: relative;
  text-align: left;
  text-indent: 100%;
  white-space: nowrap;
  width: 100%;
}
.hidden {
  display: none;
}
.visuallyhidden {
  left: -9999px;
  position: absolute !important;
  top: -9999px;
}
.invisible {
  visibility: hidden;
}
.noselect {
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -khtml-user-select: none;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  clear: both;
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}
.clear {
  display: block;
  clear: both;
  zoom: 1;
}
.nomargin {
  margin: 0 !important;
}
.alignnone {
  float: none;
  margin: 5px 20px 20px 0;
}
.aligncenter {
  text-align: center;
  margin: 5px auto;
}
img.aligncenter {
  display: block;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
img.alignleft {
  margin-top: 0;
}
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
img.alignright {
  margin-top: 0;
}
.alignjustify {
  text-align: justify;
}
.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption img {
  border: 0;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
html.noscroll #main-container,
body.noscroll #main-container {
  overflow: hidden !important;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
body {
  background: #f9f9f9;
  color: #181818;
  font: 14px/1.5 "Open Sans", sans-serif;
}
a {
  color: #1087af;
  cursor: pointer;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
img {
  max-width: 100%;
  height: auto;
}
table img {
  max-width: none;
  height: initial;
}
li {
  margin: 0 0 1em;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  letter-spacing: -0.03em;
  line-height: 1.1;
  margin: 0.5em 0;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  margin-top: 0;
}
h2,
.h2 {
  font-size: 3.4285714285714284em;
  margin: 0;
}
h3,
.h3 {
  font-size: 1.2857142857142858em;
}
h4,
.h4 {
  font-size: 1.4285714285714286em;
}
hr {
  border: 0;
  border-top: 1px solid #d5d5d5;
  margin: 2em 0;
}
ul,
ol {
  padding-left: 2em;
}
table {
  background: #e7e7e7;
}
thead {
  background: #757575;
  color: #fff;
}
td {
  padding: 6px;
}
tr:nth-child(2n) {
  background: #d1d1d1;
}
.center {
  text-align: center;
}
blockquote {
  background: -webkit-linear-gradient(top right, rgba(227,198,64,0.1), rgba(227,198,64,0));
  background: -moz-linear-gradient(top right, rgba(227,198,64,0.1), rgba(227,198,64,0));
  background: -o-linear-gradient(top right, rgba(227,198,64,0.1), rgba(227,198,64,0));
  background: -ms-linear-gradient(top right, rgba(227,198,64,0.1), rgba(227,198,64,0));
  background: linear-gradient(to bottom left, rgba(227,198,64,0.1), rgba(227,198,64,0));
  border-left: 5px solid #e3c640;
  margin: 1.5em;
  padding: 0.5em 1em;
}
blockquote p {
  margin: 0.5em 0 !important;
}
.button {
  background: #2b83a3;
  border: 1px solid #277693;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  zoom: 1;
  *display: inline;
  font-weight: 600;
  line-height: 1;
  padding: 8px 10px;
  text-decoration: none;
}
.button:hover {
  text-decoration: none;
}
.button-green {
  background: #cbdb82;
  color: #4f4d4d;
}
.button-red {
  background: #c30021;
  border: 1px solid #9b011b;
  color: #fff;
}
.button,
.button-gray,
.button-more {
  background: #fff;
  border: 1px solid #d8d8d8;
  color: #1087af;
  font-weight: normal;
  font-size: 1em;
  padding-left: 1.25em;
  padding-right: 1.25em;
}
.readmore-js-section p:first-child {
  margin-top: 0;
}
.readmore-js-toggle {
  display: inline-block !important;
  zoom: 1;
  *display: inline;
  margin: 1em 0 2em;
  width: auto !important;
}
.button-inactive {
  background: #f1f1f1;
  color: #8a8b8d;
}
.button-comments {
  background: #fff url("../images/comments_icon.png") no-repeat 18px 50%;
  padding: 8px 25px 8px 50px;
}
.lt-ie9 #overflow {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  top: 0;
  min-width: 1080px;
  height: 100%;
}
@media (min-width:1080px) {
  body.nav-active #main-container {
    margin-top: 129px;
  }
  body.nav-active #main-filter-sidebar {
    top: 129px;
  }
}
#header {
  background: #f9f9f9;
  border-bottom: 1px solid rgba(145,145,145,0.35);
  height: 88px;
  left: 0;
  position: fixed;
  padding-right: 63px;
  right: 0;
  top: 0;
  z-index: 200;
}
.no-rgba #header {
  background: #f9f9f9;
  border-bottom: 1px solid #919191;
}
.lt-ie9 #header {
  min-width: 1080px;
}
#logo {
  background: url("../images/logo.png") no-repeat;
  float: left;
  height: 48px;
  margin: 25px 0 0 15px;
  width: 322px;
}
.svg #logo {
  background-image: url("../images/logo.svg");
}
#logo a {
  direction: ltr;
  display: block;
  height: 100%;
  overflow: hidden;
  position: relative;
  text-align: left;
  text-indent: 100%;
  white-space: nowrap;
  width: 100%;
}
.home #logo {
  text-indent: -9999px;
}
#nav {
  float: right;
  font-weight: 600;
  line-height: 21px;
  margin-top: 53px;
  text-transform: uppercase;
}
#nav li {
  float: left;
}
#nav li:first-child a {
  border: 0;
}
#nav a {
  border-left: 1px solid #d6d6d6;
  display: block;
  padding: 0 0.45em;
  position: relative;
  text-decoration: none;
  -webkit-transition: color 150ms;
  -moz-transition: color 150ms;
  -o-transition: color 150ms;
  -ms-transition: color 150ms;
  transition: color 150ms;
}
#nav a:hover,
#nav .current-menu-item > a,
#nav .current-menu-ancestor > a {
  color: #2a4768;
}
#nav .label {
  position: relative;
}
#nav .spacer {
  background: #f9f9f9;
  display: none;
  height: 100%;
  left: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  padding-bottom: 20px;
  position: absolute;
  top: 0;
  width: 100%;
}
#nav .menu-item-has-children:hover > a > .spacer {
  display: block;
}
#nav .sub-menu-container {
  background: #394758;
  border-bottom: 1px solid #33404f;
  display: none;
  font-size: 13px;
  font-weight: 700;
  height: 41px;
  left: 0;
  line-height: 41px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  overflow: hidden;
  position: absolute;
  text-align: right;
  top: 100%;
  width: 100%;
}
#nav .sub-menu {
  padding: 0 53px 0 45px;
  position: absolute;
  white-space: nowrap;
}
#nav .sub-menu li {
  display: inline-block;
  zoom: 1;
  *display: inline;
  float: none;
  padding: 0 15px;
}
#nav .sub-menu a {
  border: 0;
  color: #f9f9f9;
  padding: 0;
  text-transform: none;
}
#nav .sub-menu a:hover {
  text-decoration: underline;
}
#nav .sub-menu-button {
  background-color: #394758;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-box-shadow: 0 0 20px 5px #394758;
  -moz-box-shadow: 0 0 20px 5px #394758;
  -o-box-shadow: 0 0 20px 5px #394758;
  -ms-box-shadow: 0 0 20px 5px #394758;
  box-shadow: 0 0 20px 5px #394758;
  -webkit-background-clip: padding-box;
  cursor: pointer;
  height: 41px;
  position: absolute;
  top: 0;
}
#nav .sub-menu-left {
  background-image: url("../images/nav-left-arrow.png");
  left: 0;
  width: 45px;
}
#nav .sub-menu-right {
  background-image: url("../images/nav-right-arrow.png");
  right: 0;
  width: 53px;
}
#nav .arrow {
  border: 9px solid transparent;
  border-bottom-color: #394758;
  border-top: 0;
  bottom: 0;
  height: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  position: absolute;
  right: 0;
  -webkit-transform-origin: right bottom;
  -moz-transform-origin: right bottom;
  -o-transform-origin: right bottom;
  -ms-transform-origin: right bottom;
  transform-origin: right bottom;
  width: 0;
}
#utility-nav {
  font-size: 13px;
  padding-right: 15px;
  padding-top: 10px;
  position: absolute;
  right: 53px;
  top: 0;
}
#utility-nav .spacer,
#utility-nav .sub-menu-container {
  display: none;
}
#utility-nav .menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
.no-layout #utility-nav > #menu-utility-navigation > li > ul {
  display: none;
}
#utility-nav .sub-menu-container {
  background: #fff;
  border: 1px solid #a9acb0;
  padding: 15px;
  position: absolute;
  margin-top: 17px;
  left: -15px;
  top: 100%;
  width: 160px;
  z-index: 3;
}
#utility-nav .sub-menu {
  list-style: none;
  padding: 0;
}
#utility-nav .sub-menu li {
  float: none;
  margin-top: 0.5em;
  margin-left: 0;
}
#utility-nav .sub-menu li:first-child {
  margin-top: 0;
}
#utility-nav .menu-item-has-children:hover > .spacer {
  background: #fff;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  position: absolute;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  z-index: 1;
}
#utility-nav .menu-item-has-children:hover > a {
  text-decoration: underline;
}
#utility-nav .menu-item-has-children:hover > .spacer,
#utility-nav .menu-item-has-children:hover > .sub-menu-container,
#utility-nav .menu-item-has-children:hover:before,
#utility-nav .menu-item-has-children:hover:after {
  display: block;
}
#utility-nav .menu-item-has-children:before,
#utility-nav .menu-item-has-children:after {
  border: 12px solid transparent;
  border-bottom: 12px solid #fff;
  content: " ";
  display: none;
  height: 0;
  left: 50%;
  margin-left: -12px;
  margin-top: -6px;
  position: absolute;
  top: 100%;
  width: 0;
}
.no-layout #utility-nav .menu-item-has-children:before,
.no-layout #utility-nav .menu-item-has-children:after {
  display: none;
}
#utility-nav .menu-item-has-children:before {
  border-bottom-color: #a9acb0;
  border-width: 14px;
  margin-left: -14px;
  margin-top: -9px;
  z-index: 2;
}
#utility-nav .menu-item-has-children:after {
  z-index: 4;
}
#utility-nav a {
  display: block;
  padding: 5px 10px;
  position: relative;
  z-index: 2;
}
#utility-nav li {
  float: left;
  margin: 0 0 0 5px;
  position: relative;
}
#utility-nav li:first-child {
  margin-left: 0;
}
#utility-nav .icon {
  background-position: center center;
  background-repeat: no-repeat;
  height: 25px;
}
#utility-nav .icon a {
  direction: ltr;
  display: block;
  height: 100%;
  overflow: hidden;
  position: relative;
  text-align: left;
  text-indent: 100%;
  white-space: nowrap;
  width: 100%;
  padding: 0;
}
#utility-nav .icon a:hover {
  text-decoration: none;
}
#utility-nav .facebook {
  background-image: url("../images/facebook.png");
  width: 28px;
}
#utility-nav .googleplus {
  background-image: url("../images/googleplus.png");
  width: 29px;
}
#utility-nav .rss {
  background-image: url("../images/rss.png");
  width: 36px;
}
#utility-nav .twitter {
  background-image: url("../images/twitter.png");
  width: 31px;
}
#utility-nav .youtube {
  background-image: url("../images/youtube.png");
  width: 40px;
}
#profile-link {
  background: #1087af;
  color: #fff;
  float: right;
  height: 100%;
  position: absolute;
  right: 0;
  text-align: center;
  -webkit-transition: background 150ms;
  -moz-transition: background 150ms;
  -o-transition: background 150ms;
  -ms-transition: background 150ms;
  transition: background 150ms;
  top: 0;
  width: 53px;
}
#profile-link:hover {
  background: #1192be;
}
#profile-link .icon {
  background: url("../images/profile.png") no-repeat;
  direction: ltr;
  display: block;
  height: 20px;
  overflow: hidden;
  position: relative;
  text-align: left;
  text-indent: 100%;
  white-space: nowrap;
  width: 25px;
  left: 50%;
  position: absolute;
  margin-left: -12.5px;
  top: 12px;
}
#profile-link .label {
  font-size: 0.9em;
  display: block;
  position: absolute;
  bottom: 16px;
  left: 0;
  width: 100%;
}
#main-container {
  margin: 88px 0 0 45px;
  overflow: hidden;
}
.lt-ie9 #main-container {
  overflow-x: hidden;
}
#content {
  position: relative;
}
#footer {
  background: #ededed;
  border-top: 1px solid #d6d6d6;
  color: #b5b5b5;
  font-size: 12px;
  padding: 25px 50px;
  overflow: hidden;
}
#footer .logo,
#footer .address,
#footer .copyright {
  display: inline-block !important;
  zoom: 1;
  *display: inline;
  margin: 0;
  vertical-align: middle;
}
#footer .logo {
  background: url("../images/footer-logo.png") no-repeat;
  direction: ltr;
  display: block;
  height: 40px;
  overflow: hidden;
  position: relative;
  text-align: left;
  text-indent: 100%;
  white-space: nowrap;
  width: 264px;
  margin-right: 20px;
}
@media (max-width:1160px) {
  #footer .logo {
    margin-right: 30px;
  }
}
#footer .address {
  padding-right: 10px;
}
@media (max-width:1080px) {
  #footer .address,
  #footer .copyright {
    display: block !important;
    margin: 1em 0;
  }
}
#footer .copyright {
  border-left: 1px solid #b5b5b5;
  padding-left: 10px;
}
#sub-nav {
  background: #ebebeb;
}
#sub-nav .menu {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
#sub-nav a {
  display: block;
  padding: 2px 15px;
}
#sub-nav a:hover {
  text-decoration: underline;
}
#sub-nav li {
  border-left: 1px solid #c3c3c3;
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin: 8px 0;
}
#sub-nav li:first-child {
  border-left: 0;
}
#sub-nav .current-menu-item a {
  color: #171717;
}
.search-content .wrap {
  max-width: 1410px;
  margin: 0 auto;
  padding: 50px 30px 30px;
}
.search-content .search-title {
  font-size: 54px;
  font-weight: 600;
  margin: 0;
}
.search-content strong {
  font-size: 34px;
  font-weight: 400;
  margin-right: 2em;
}
.multimedia .entries-container {
  margin: 50px auto;
  max-width: 1184px;
  padding: 0 100px;
}
.multimedia .entries-container .carousel-container {
  position: relative;
}
.multimedia .entries-container .carousel-container .prev,
.multimedia .entries-container .carousel-container .next {
  height: 100px;
  margin-top: -50px;
  position: absolute;
  top: 50%;
  width: 23px;
}
.multimedia .entries-container .carousel-container .prev {
  background: url("../images/carousel-prev.png") no-repeat;
  right: 100%;
  margin-right: 40px;
}
.multimedia .entries-container .carousel-container .next {
  background: url("../images/carousel-next.png") no-repeat;
  left: 100%;
  margin-left: 40px;
}
.multimedia .entries-container ul {
  list-style: none;
  padding: 0;
}
.multimedia .entries-container li {
  margin: 0 0 0 40px;
  margin: 0 0 0 3.3783783783783785%;
  padding: 0;
  width: 22.466216216216218%;
}
.multimedia .entries-container li:first-child {
  margin: 0;
}
.multimedia .entries-container .entry {
  border: 0;
  float: left;
}
.multimedia .entries-container h2 {
  color: #0e88af;
  border-bottom: 1px solid #bdbdbd;
  font-size: 1.2857142857142858em;
  font-weight: 400;
  margin-bottom: 1.3888888888888888em;
  padding: 0 0 1.1111111111111112em;
}
.multimedia .entries-container h3 {
  font-size: 1.3571428571428572em;
  line-height: 1.25;
}
.multimedia .entries-container .entry-audio .entry-date {
  background: url("../images/audio.png") no-repeat 8px 50%;
  line-height: 1;
  min-height: 24px;
  padding-left: 45px;
  display: table;
}
.multimedia .entries-container .entry-audio .entry-date time {
  display: table-cell;
  vertical-align: middle;
}
.featured {
  background: #13355d;
  border-bottom: 3px solid #919191;
  min-height: 590px;
  position: relative;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  text-shadow: 1px 1px 3px #333;
}
.lt-ie9 .featured {
  min-width: 1080px;
}
.featured::-webkit-scrollbar {
  width: 9px;
}
.featured::-webkit-scrollbar:horizontal {
  height: 9px;
}
.featured::-webkit-scrollbar-track {
  background: #919191;
  padding: 10px;
}
.featured::-webkit-scrollbar-thumb {
  background: #f9f9f9;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.featured .container {
  background: #13355d;
  border-bottom: 3px solid #919191;
  height: 586px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.featured .container.isotope {
  height: 586px !important;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.featured .isotope-blackout {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  background: #13355d;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.featured .isotope-blackout .arrow {
  background: url("../images/arrow-featured.svg") no-repeat 90% 90%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  -ms-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
  top: 50%;
  margin-top: -14px;
  width: 50px;
  height: 28px;
  position: absolute;
  right: 40px;
  z-index: 100;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}
.no-svg .featured .isotope-blackout .arrow {
  background-image: url("../images/arrow-featured.png");
}
.featured .tile > .bg {
  left: 0;
  position: absolute;
  top: 0;
}
.featured .bg-blurry {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transition: opacity 350ms ease-out;
  -moz-transition: opacity 350ms ease-out;
  -o-transition: opacity 350ms ease-out;
  -ms-transition: opacity 350ms ease-out;
  transition: opacity 350ms ease-out;
  filter: blur(7px);
  -webkit-filter: blur(7px);
  -moz-filter: blur(7px);
  -o-filter: blur(7px);
  -ms-filter: blur(7px);
  filter: url("../images/blur.svg#blur") !important;
}
.featured .overlay {
  background: #000;
  bottom: 0;
  left: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  position: absolute;
  right: 0;
  -webkit-transition: opacity 550ms ease-out;
  -moz-transition: opacity 550ms ease-out;
  -o-transition: opacity 550ms ease-out;
  -ms-transition: opacity 550ms ease-out;
  transition: opacity 550ms ease-out;
  top: 0;
}
.featured .entry-content {
  display: none;
  float: none;
  width: auto;
}
.featured .entry-content,
.featured .entry-date,
.featured .tile .sentinel {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.featured .entry-content .entry-content,
.featured .entry-date .entry-content,
.featured .tile .sentinel .entry-content {
  display: block;
}
.featured .tile {
  visibility: hidden;
}
.lt-ie9 .featured .tile .sentinel .button {
  visibility: hidden;
}
.lt-ie9 .featured .tile .sentinel:hover .button {
  visibility: visible !important;
}
.featured .tile.cycle-slide {
  visibility: inherit;
}
.featured .isotope .tile {
  visibility: visible;
}
.featured .tile.no-image .overlay,
.featured .tile.event .overlay,
.featured .tile:hover .overlay {
  opacity: 0.75;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=75);
  -webkit-transition-duration: 250ms;
  -moz-transition-duration: 250ms;
  -o-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
}
.featured .tile.no-image .bg-blurry,
.featured .tile.event .bg-blurry,
.featured .tile:hover .bg-blurry {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  -webkit-transition-duration: 150ms;
  -moz-transition-duration: 150ms;
  -o-transition-duration: 150ms;
  -ms-transition-duration: 150ms;
  transition-duration: 150ms;
}
.featured .tile.no-image .entry-date,
.featured .tile.event .entry-date,
.featured .tile:hover .entry-date,
.featured .tile.no-image .entry-content,
.featured .tile.event .entry-content,
.featured .tile:hover .entry-content {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.featured .tile.no-image .entry-content,
.featured .tile.event .entry-content,
.featured .tile:hover .entry-content {
  display: block;
}
.featured .tile.no-image .overlay,
.featured .tile.event .overlay {
  background: #163e6d;
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.featured .tile.no-image .bg,
.featured .tile.event .bg {
  display: none;
}
.featured .tile.no-image .button,
.featured .tile.event .button {
  background: #375982;
  border: 1px solid #456a97;
}
.featured .entry-title {
  font-size: 1.5714285714285714em;
  text-transform: none;
}
.featured .entry-date {
  font-size: 0.8571428571428571em;
  font-style: italic;
}
.featured .button {
  background: none;
  border: 0;
  padding: 0;
  position: relative;
  text-transform: uppercase;
  text-shadow: none;
}
.featured .button .bg {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.featured .button .bg-1 {
  background: #fff;
  opacity: 0.2;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
  filter: alpha(opacity=20);
}
.featured .button .bg-2 {
  border: 1px solid #fff;
  opacity: 0.3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
}
.featured .button .label {
  display: block;
  padding: 8px 10px;
  position: relative;
}
.featured .tile {
  background: #163e6d;
  overflow: hidden;
  position: relative;
}
.featured .tile img {
  max-width: none;
}
.featured .tile img.portrait {
  height: 100%;
}
.featured .tile img.landscape {
  width: 100%;
}
.featured .tile,
.featured .tile a {
  color: #fff;
}
.featured .tile .entry-title .hover {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  display: none;
}
.featured .tile:hover .entry-title .hover {
  display: inline;
}
.featured .tile:hover .entry-title .blurred {
  display: none;
}
.featured .tile-1 {
  height: 293px;
  width: 250px;
}
.featured .tile-1 img.portrait {
  min-width: 250px;
}
.featured .tile-1 img.landscape {
  min-height: 293px;
}
.featured .tile-1 .entry-title {
  font-size: 1.2857142857142858em;
}
.featured .tile-1 .entry-content {
  font-size: 0.8571428571428571em;
}
.featured .tile-2 {
  height: 293px;
  width: 500px;
}
.featured .tile-2 img.portrait {
  min-width: 500px;
}
.featured .tile-2 img.landscape {
  min-height: 293px;
}
.featured .tile-3 {
  height: 586px;
  width: 500px;
}
.featured .tile-3 img.portrait {
  min-width: 500px;
}
.featured .tile-3 img.landscape {
  min-height: 586px;
}
.featured .tile-content {
  border: 1px solid #919191;
  border-bottom: 0;
  border-right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.featured .tile-content .button {
  color: #fff;
}
.featured .tile-content .full-link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.featured .tile-content-inner {
  bottom: 0;
  left: 0;
  overflow: hidden;
  padding: 15px;
  position: absolute;
  right: 0;
}
.featured .item {
  background: #eee;
  height: 293px;
  width: 250px;
}
.featured .featured-options {
  background: #163e6d;
  color: #fff;
  font-size: 1.1428571428571428em;
}
.featured .featured-options .tile-content {
  display: table;
  height: 100%;
  position: relative;
  width: 100%;
}
.featured .featured-options .tile-content-inner {
  display: table-cell;
  padding-bottom: 30px;
  position: relative;
  vertical-align: middle;
}
.featured .featured-options h2 {
  font-size: 1.5714285714285714em;
  font-weight: 300;
  margin-bottom: 15px;
}
.featured .featured-options ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.featured .featured-options li {
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin: 5px 2px;
}
.featured .featured-options .button {
  background: #274b74;
  border: 1px solid #325886;
  color: #a9b7c7;
  font-weight: normal;
  padding: 8px 10px;
  text-transform: none;
}
.featured .featured-options .button.active,
.featured .featured-options .button:hover {
  background: #375982;
  border-color: #557dae;
  color: #fff;
}
.featured .icon-video {
  left: 20px;
  position: absolute;
  top: 22px;
}
.icon-video {
  display: block;
  height: 27px;
  position: relative;
  width: 40px;
  text-align: center;
  cursor: pointer;
}
.icon-video:hover {
  text-decoration: none;
}
.icon-video:hover .icon-bg,
.icon-video:hover label {
  opacity: 0.95;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
  filter: alpha(opacity=95);
}
.icon-video .icon-bg {
  display: block;
  background: url("../images/video-icon.png") no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  height: 100%;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  position: relative;
}
.icon-video .icon-shadow {
  background: #000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 10px #000;
  -moz-box-shadow: 0 0 10px #000;
  -o-box-shadow: 0 0 10px #000;
  -ms-box-shadow: 0 0 10px #000;
  box-shadow: 0 0 10px #000;
  -webkit-background-clip: padding-box;
  display: block;
  height: 90%;
  left: 5%;
  opacity: 0.25;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
  filter: alpha(opacity=25);
  position: absolute;
  top: 5%;
  width: 90%;
}
.icon-video label {
  display: block;
  letter-spacing: 0.1em;
  font-size: 0.65em;
  text-transform: uppercase;
  opacity: 0.75;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=75);
  margin-top: 0.2em;
}
.gray-title {
  background: #d8d8d8;
  border-bottom: 1px solid #a9acb0;
  font-size: 20px;
  font-weight: normal;
  line-height: 1;
  margin: 0;
  padding: 20px;
  position: relative;
  text-align: center;
}
.gray-title .arrow {
  border: 14px solid transparent;
  border-top: 14px solid #d8d8d8;
  height: 0;
  width: 0;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -14px;
}
.gray-title .arrow-shadow {
  border-top-color: #a9acb0;
  margin-top: 1px;
}
html body {
  overflow: visible;
}
html.no-layout #main-filter-sidebar > .container-closed > a,
html.no-layout #main-filter-sidebar > .container-closed > .icon,
html.no-layout #main-filter-sidebar > .container-closed > .label {
  display: none;
}
#colorbox.login #cboxLoadedContent {
  background-color: #fff;
  text-align: center;
}
#colorbox.login #cboxLoadedContent h3 {
  font-size: 1.8em;
  margin-top: 1em;
}
#colorbox.login #cboxLoadedContent p {
  margin: 2em;
}
@media (min-width:800px) {
  #colorbox.login #cboxLoadedContent p {
    white-space: nowrap;
  }
}
#colorbox.login #cboxLoadedContent ul {
  list-style: none;
  margin-top: 2em;
  padding: 0;
}
#colorbox.login #cboxLoadedContent ul li {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#colorbox.login #cboxLoadedContent .button[href$="/join/"] {
  color: #fff;
  background-color: #1087af;
  border-color: #0d6c8c;
}
.status {
  border: 1px solid;
  padding: 0.75em;
  text-align: center;
  margin: 1em 0 2em 0;
}
.status.warning {
  border-color: #c83232;
  color: #c83232;
}
.status.success {
  border-color: #32c832;
  color: #32c832;
}
.status.search_saved {
  margin-right: 1em;
  margin-left: 1em;
}
.nobr {
  white-space: nowrap;
}
.admin-bar #header {
  top: 32px;
}
.admin-bar #main-filter-sidebar {
  top: 121px;
}
.admin-bar.nav-active #main-container {
  margin-top: 120px;
}
.admin-bar.nav-active #main-filter-sidebar {
  top: 162px;
}
@media (max-width:800px) {
  .admin-bar #wpadminbar {
    display: none;
  }
  .admin-bar #main-container {
    margin-top: 0 !important;
  }
}
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  transition-property: transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -o-transition-duration: 0s;
  -ms-transition-duration: 0s;
  transition-duration: 0s;
}
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
}
